AnsweredAssumed Answered

Problemas en la instalacion Alfresco + Postgres

Question asked by yari on Jun 15, 2009
Latest reply on Jun 16, 2009 by pjcaracuel_2349
Hola

Estoy teniendo problemas a la hora de conectar Alfresco 2.9 con PostgreSQL 8.2 y utilice el diver postgresql-8.1-413.jdbc3. .Tambien configure los ficheros:

custom-hibernate-dialect.properties
custom-repository.properties

siguiendo los pasos de la wiki. Por lo que necesito saber si estoy utilizando el driver adecuado.

Saludos y gracias de antemano.

Outcomes